// creator  : weidu.exe (version 23100)
// argument : _TIAXJ.DLG
// game		 : .
// source	 : ./override/_TIAXJ.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_TIAXJ~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #13 /* Triggers after states #: 2 11 16 19 27 36 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#JCleanTiax","GLOBAL",1)
~ THEN BEGIN 0 // from:
  SAY #87091 /* ~What?!  You galley-whipped short-knickers!  Tiax the grand will not stand to be cast aside!  He shall ascend without your bumbling sneakery!  The Great Tiax, betrayed on all sides by those seeking to undermine his coming rule, casts aside the refuse he once called his slaves! Mindless fools!  Breathe deep and fill your ill-fated lungs with the salty airs of your sorry destiny!~ */
  IF ~~ THEN DO ~LeaveParty()
EscapeArea()
~ EXIT
END

IF WEIGHT #14 /* Triggers after states #: 2 11 16 19 27 36 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#JCleanTiax","GLOBAL",1)
~ THEN BEGIN 1 // from:
  SAY #87092 /* ~Yes, yes, the all-seeing Tiax thinks that his leaving would be best.  He must finalize his stratagems and consult in secret with Cyric. You shall, of course, meet the Great Tiax again, at which point I will make my grand ascension and appoint you to your rightful place as whipper of the slaves and faithless.~ */
  IF ~~ THEN DO ~LeaveParty()
SetDialogue("_TIAXP")
~ EXIT
END

IF WEIGHT #7 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TiLeader","GLOBAL",1)
~ THEN BEGIN 2 // from:
  SAY #96084 /* ~This group moves too slowly! Tiax wishes to dominate the world in THIS lifetime, and yet all his slaves do is obsess over defeating some petty merchant group! Tiax has greater concerns to worry about than whether some fat noble gets his shipment of Maztican spices on time!~ */
  IF ~~ THEN REPLY #96085 /* ~Don't worry, Tiax. You'll dominate the world on schedule, I assure you.~ */ DO ~SetGlobal("X#TiLeader","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 3
  IF ~~ THEN REPLY #96086 /* ~Tiax, you can't dominate the world. You should know that by now. And we're not your slaves.~ */ DO ~SetGlobal("X#TiLeader","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 4
  IF ~  GlobalGT("Chapter","GLOBAL",2)
~ THEN REPLY #96087 /* ~The Iron Throne is involved in a little more than spices, Tiax...~ */ DO ~SetGlobal("X#TiLeader","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 5
  IF ~~ THEN REPLY #96088 /* ~Quit your whining. You're here because you're useful; cease to be so, and I'll gut you like a fish.~ */ DO ~SetGlobal("X#TiLeader","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 6
END

IF ~~ THEN BEGIN 3 // from: 7.0 2.0
  SAY #96089 /* ~Tiax supposes you're correct. Nothing short of Cyric himself can even delay Tiax's destiny! If you're all moving at the pace of snails, it must be because Tiax's destiny is closer at hand than ever, and Cyric sees no need to rush! Onward, lackeys, to Tiax's glory!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 4.1 2.1
  SAY #96090 /* ~You dare deny the will of Tiax!?! Tiax will never understand why Cyric deemed it necessary to saddle him with dullards and fools who can't even understand that Tiax is DESTINED to rule! If they had not been divinely sent by Cyric to aid his world conquest, Tiax would begin to wonder if he was with the right slaves!~ */
  IF ~~ THEN REPLY #96091 /* ~Like I just said, we're NOT slaves. Stop calling us that.~ */ GOTO 7
  IF ~~ THEN REPLY #96092 /* ~*sigh* Whatever. We'll get to your "world domination", but not now.~ */ GOTO 4
  IF ~~ THEN REPLY #96093 /* ~Enough prattle. Get back in line with the others, or I'll run you through.~ */ GOTO 6
END

IF ~~ THEN BEGIN 5 // from: 2.2
  SAY #96094 /* ~Yes, yes, Tiax knows. Tiax is sure whatever this group is involved with is very important to bugs such as you, but the future lord of all has bigger fish to fry! Tiax does as ye will for the moment, but when the time comes, you had best be prepared to set aside these petty matters and aid Tiax in his conquest of all!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.2 2.3
  SAY #96095 /* ~You THREATEN Tiax!?! Surely you are the most brain-dead slave that Tiax has ever been saddled with! You've earned yourself a week on the whipping post when Tiax rules, but for now Tiax will put aside your foolishness and allow you to keep serving him.~ */
  IF ~~ THEN REPLY #96096 /* ~Sorry, Tiax. My temper got the best of me. You're too amusing to kill.~ */ GOTO 8
  IF ~~ THEN REPLY #96097 /* ~That's it. I've had enough of your idiocy, you little...~ */ GOTO 9
END

IF ~~ THEN BEGIN 7 // from: 4.0
  SAY #96098 /* ~Tiax can't believe his ears! His servants, resenting their endless servitude to the future ruler of all!? The day will come when his slaves will rejoice at being able to sacrifice their meaningless lives for his glory, but for now Tiax must suffer such rebellions against his rule. Proper discipline will be meted out... when the time is right. But for now, you are to be spared, my faithful lackeys!~ */
  IF ~~ THEN REPLY #96099 /* ~*sigh* Whatever. We'll get to your "world domination", but not right now.~ */ GOTO 3
  IF ~~ THEN REPLY #96100 /* ~I said NOT to call us slaves. I think it's time for you to leave the group, Tiax.~ */ GOTO 10
  IF ~~ THEN REPLY #96097 /* ~That's it. I've had enough of your idiocy, you little...~ */ GOTO 9
END

IF ~~ THEN BEGIN 8 // from: 6.0
  SAY #96101 /* ~Tiax, amusing!? Surely ye've lost whatever sense you may have had left, but Tiax is still pleased that his faithful lackeys have not deserted him. Onward, to Tiax's glory!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 7.2 6.1
  SAY #96102 /* ~What?! You galley-whipped short-knickers! Tiax the grand will not stand to be cast aside! He shall ascend without your bumbling sneakery! The Great Tiax, betrayed on all sides by those seeking to undermine his coming rule, casts aside the refuse he once called his slaves! Mindless fools! Breathe deep and fill your ill-fated lungs with the salty airs of your sorry destiny!~ */
  IF ~~ THEN DO ~LeaveParty()
ActionOverride("tiax",Enemy())
~ EXIT
END

IF ~~ THEN BEGIN 10 // from: 7.1
  SAY #96103 /* ~Yes, yes, the all-seeing Tiax thinks that his leaving would be best. He must finalize his stratagems and consult in secret with Cyric. You shall, of course, meet the Great Tiax again, at which point I will make my grand ascension and appoint you to your rightful place as whipper of the slaves and faithless.~ */
  IF ~~ THEN DO ~LeaveParty()
SetLeavePartyDialogueFile()
ChangeAIScript("",DEFAULT)
EscapeArea()
~ EXIT
END

IF WEIGHT #8 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TiLowReputation","GLOBAL",1)
~ THEN BEGIN 11 // from:
  SAY #96104 /* ~Tiax has noted your claim to leadership of this group, <CHARNAME>, and has allowed it to continue, because it amuses him. The petty conceits of the enslaved delight both Cyric and his favored, and you show enlightenment in your willingness to do anything to serve Tiax's interests, no matter how horrific or vile! Since you show such skill in the task Tiax has assigned you, when Tiax at last rules all he perhaps might allow you to become head of his palace guard... or head of his bootshining squad, whichever you prefer.~ */
  IF ~~ THEN REPLY #96105 /* ~Ummm... thanks, Tiax. I guess.~ */ DO ~SetGlobal("X#TiLowReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 12
  IF ~~ THEN REPLY #96106 /* ~So my options are leader of your personal guard... or boot shining? You really are nuts, aren't you?.~ */ DO ~SetGlobal("X#TiLowReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 13
  IF ~~ THEN REPLY #96107 /* ~My methods are only horrific and vile to the spineless, weak-minded jellyfish of the world. Other refer to them as "enlightened."~ */ DO ~SetGlobal("X#TiLowReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 14
  IF ~~ THEN REPLY #96108 /* ~Back in line. I don't have time to chatter with the monster fodder.~ */ DO ~SetGlobal("X#TiLowReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 15
END

IF ~~ THEN BEGIN 12 // from: 11.0
  SAY #96109 /* ~Onward, my faithful servant! Destiny fast approaches, and when it arrives, you'll find your loyalty well-rewarded indeed! The cowardly and faithless will tremble before the might of Tiax's mailed fist, and you shall be the instrument by which his enemies are undone! There will be much wailing and gnashing of teeth when <CHARNAME>, Hammer of Tiax, arrives upon the scene! But for now, Tiax's feet are sore, so can we stop for a minute?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from: 11.1
  SAY #96110 /* ~Is Tiax insane? Or is Tiax the only sane creature you know!? Ponder THAT, oh faithless one! Oh, and by the way, you just earned yourself latrine duty for a year, when Tiax rules.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from: 11.2
  SAY #96111 /* ~Enlightened words indeed! There is no evil, save defiance of Tiax's will! There is no good, save that which Tiax desires! Tiax's will be done...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 11.3
  SAY #96112 /* ~Five hundred lashes on the whipping post, when Tiax rules!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #9 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TiHighReputation","GLOBAL",1)
~ THEN BEGIN 16 // from:
  SAY #96113 /* ~Tiax has noted your claim to leadership of this group, <CHARNAME>, and has allowed it to continue as long as he has because it amuses him. The petty conceits of the enslaved delight both Cyric and his favored, and yet here Tiax's generosity is spurned by foolish do-gooders. As Tiax prepares to assume his role as Master of All Life and Slayer of the Faithless, you're busy helping old ladies across the street and saving kittens from trees! Well, Tiax has had enough! Tiax shall find new, more fitting slaves! Pray that the day you meet Tiax again does not come soon, for when it does you shall beg for his mercy... and find none!.~ */
  IF ~~ THEN REPLY #96114 /* ~Ummm, Tiax...~ */ DO ~SetGlobal("X#TiHighReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 17
  IF ~~ THEN REPLY #72939 /* ~Good riddance!~ */ DO ~SetGlobal("X#TiHighReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 17
  IF ~~ THEN REPLY #96115 /* ~I've had enough of your vileness, gnome. Defend yourself!~ */ DO ~SetGlobal("X#TiHighReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 18
END

IF ~~ THEN BEGIN 17 // from: 16.1 16.0
  SAY #96116 /* ~When Tiax's minions flock to his banner and the skies darken with an endless multitude of dragons come at his command, you shall regret ever having spurned him. Prepare yourself for the day when we meet again, but for now Tiax has had enough of these weaklings!~ */
  IF ~~ THEN DO ~LeaveParty()
SetLeavePartyDialogueFile()
ChangeAIScript("",DEFAULT)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 18 // from: 16.2
  SAY #96117 /* ~Mindless fool! Breathe deep and fill your ill-fated lungs with the salty airs of your sorry destiny!~ */
  IF ~~ THEN DO ~LeaveParty()
ActionOverride("tiax",Enemy())
~ EXIT
END

IF WEIGHT #10 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TiBhaal","GLOBAL",1)
~ THEN BEGIN 19 // from:
  SAY #96118 /* ~<CHARNAME>, Tiax has had a further revelation!~ */
  IF ~~ THEN REPLY #96119 /* ~*sigh* What is it this time?~ */ DO ~SetGlobal("X#TiBhaal","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 20
  IF ~~ THEN REPLY #96120 /* ~Do tell me. I haven’t had a good laugh since your last vision.~ */ DO ~SetGlobal("X#TiBhaal","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 21
  IF ~~ THEN REPLY #96121 /* ~Shut up!~ */ DO ~SetGlobal("X#TiBhaal","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 22
END

IF ~~ THEN BEGIN 20 // from: 19.0
  SAY #96122 /* ~Tiax understands your reluctance to hear, for it bodes you ill, indeed. Tiax has pondered why it has been his lot to follow you willy-nilly into holes, pursuant to your inane concerns. Such behavior does not become the dignity of the Chosen of Cyric! But now! Now, Tiax knows! Now, Tiax has seen...~ */
  IF ~~ THEN REPLY #96123 /* ~And so *now* you will talk. Get on with it, then.~ */ GOTO 23
  IF ~~ THEN REPLY #96124 /* ~*sigh* I have no time for it.~ */ GOTO 25
END

IF ~~ THEN BEGIN 21 // from: 19.1
  SAY #96125 /* ~You mock now. You will not when you have heard! Tiax has pondered why it has been his lot to follow you willy-nilly into holes, pursuant to your inane concerns. Such behavior does not become the dignity of the Chosen of Cyric! But now! Now, Tiax knows! Now, Tiax has seen...~ */
  IF ~~ THEN REPLY #96123 /* ~And so *now* you will talk. Get on with it, then.~ */ GOTO 23
  IF ~~ THEN REPLY #96124 /* ~*sigh* I have no time for it.~ */ GOTO 25
END

IF ~~ THEN BEGIN 22 // from: 19.2
  SAY #96126 /* ~No! Tiax will speak and you will hear for you are involved most of all – except for the mighty Tiax, of course! Tiax has pondered why it has been his lot to follow you willy-nilly into holes, pursuant to your inane concerns. Such behavior does not become the dignity of the Chosen of Cyric! But now! Now, Tiax knows! Now, Tiax has seen...~ */
  IF ~~ THEN REPLY #96123 /* ~And so *now* you will talk. Get on with it, then.~ */ GOTO 23
  IF ~~ THEN REPLY #96124 /* ~*sigh* I have no time for it.~ */ GOTO 25
END

IF ~~ THEN BEGIN 23 // from: 22.0 21.0 20.0
  SAY #96127 /* ~You, <CHARNAME>, are a Child of Bh... him who Tiax disdains. It is Tiax’s glorious task to supervise your quest, to abort your destiny, to insure that the last trace of your foul parent eradicated!~ */
  IF ~~ THEN REPLY #96128 /* ~Great! You’re now my metaphysical nanny, is that it?~ */ GOTO 24
  IF ~~ THEN REPLY #96129 /* ~I’ll have no one in my company who is opposed to me – especially not on such ridiculous grounds as those. Be off with you!~ */ GOTO 25
  IF ~~ THEN REPLY #96130 /* ~Then I can save myself some trouble by killing you now, instead of later.~ */ GOTO 26
  IF ~~ THEN REPLY #96131 /* ~Whew! It’s really been a great day so far. I can hardly wait for the rest of it.~ */ GOTO 25
END

IF ~~ THEN BEGIN 24 // from: 23.0
  SAY #96132 /* ~Pfeh! Your feeble metaphor betrays your lack of understanding. *That* is why you need *Tiax*! <CHARNAME>, you cannot avoid what must be. You are Tiax’s appointed tool whereby Tiax shall frustrate the crude, foolish designs of... of him. This is the glorious task for which the wondrous, the bountiful Cyric shall reward Tiax with the omnipotent and eternal Rule of ALL!!!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 25 // from: 23.3 23.1 22.1 21.1 20.1
  SAY #96133 /* ~Fool! Do you think a living god, the mighty Tiax can be diverted by words? <CHARNAME>, you cannot avoid what must be. You are Tiax’s appointed tool whereby Tiax shall frustrate the crude, foolish designs of... of him. This is the glorious task for which the wondrous, the bountiful Cyric shall reward Tiax with the omnipotent and eternal Rule of ALL!!!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 26 // from: 23.2
  SAY #96134 /* ~Er... no. No violence is necessary. Not for a very long time, anyway. Mighty Tiax shall explain. <CHARNAME>, you cannot avoid what must be. You are Tiax’s appointed tool whereby Tiax shall frustrate the crude, foolish designs of... of him. This is the glorious task for which the wondrous, the bountiful Cyric shall reward Tiax with the omnipotent and eternal Rule of ALL!!!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #11 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TiMedReputation","GLOBAL",1)
~ THEN BEGIN 27 // from:
  SAY #96135 /* ~Tiax has noted your claim to leadership of this group, <CHARNAME>, and has allowed it to continue, because it amuses him. The petty conceits of the enslaved delight both Cyric and his favored, but you lack proper enthusiasm in your duties. Tiax demands blood and death, pain and misery, that all might know Cyric's will and despair, yet you have shown insufficient enthusiasm in this regard! Mend your attitude, lest you find yourself shovelling manure when Tiax seizes control of all rather than carving hearts from the chests of Tiax's enemies!~ */
  IF ~  InParty("ajantis")
InMyArea("ajantis")
!StateCheck("ajantis",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BAJANT~ 213
  IF ~  OR(3)
!InParty("ajantis")
!InMyArea("ajantis")
StateCheck("ajantis",CD_STATE_NOTVALID)
~ THEN GOTO 28
END

IF ~~ THEN BEGIN 28 // from: 27.1
  SAY #96136 /* ~Tiax rules!~ */
  IF ~~ THEN REPLY #96137 /* ~Why would you want me to spread pain and misery? What's the purpose of such evil actions?~ */ DO ~SetGlobal("X#TiMedReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 29
  IF ~~ THEN REPLY #96138 /* ~So... exactly what do you want me to do? Dropkick a baby off a cliff?~ */ DO ~SetGlobal("X#TiMedReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 30
  IF ~~ THEN REPLY #96139 /* ~Carving the hearts from people's chests is for amateurs. The truly great ones are never discovered until it's too late... Do we understand each other now, gnome?~ */ DO ~SetGlobal("X#TiMedReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 31
  IF ~~ THEN REPLY #96140 /* ~Get away from me, you fool. Can't you see I have greater matters on my mind than a delusional midget's power trip?~ */ DO ~SetGlobal("X#TiMedReputation","GLOBAL",2)
RealSetGlobalTimer("X#TiFriendTalkTime","GLOBAL",SIX_HOURS)
~ GOTO 32
END

IF ~~ THEN BEGIN 29 // from: 28.0
  SAY #96141 /* ~The purpose!? The PURPOSE!?! The PURPOSE is to spread the will of Cyric and do as Tiax orders you! What higher purpose could there possibly be!? Your lot is to do as Tiax orders, do it quickly, and do it with a smile! Accept it joyfully, or accept it under pain of death! That is your silly "purpose"! Tiax will give you five days to mend your attitude about your "purpose", or Tiax walks, and destiny goes with him!~ */
  IF ~~ THEN REPLY #96142 /* ~*sigh* Who could have thought a megalomaniacal Priest of Cyric would be so unpleasant?~ */ GOTO 33
  IF ~~ THEN REPLY #96143 /* ~I've had enough of your bloodthirsty beliefs, gnome. Get out of my sight.~ */ GOTO 34
  IF ~~ THEN REPLY #96144 /* ~I've had enough of your bloodthirsty beliefs, gnome. Defend yourself!~ */ GOTO 35
END

IF ~~ THEN BEGIN 30 // from: 28.1
  SAY #96145 /* ~That's a start! Maybe set a few Paladins on fire while you're at it, or hack apart some old ladies. Whatever it takes to prove your worth to Tiax! Cyric demands blood and cruelty! Supply it, or Tiax will no longer guide this group! Tiax will grant you some small time to mend your attitude. Tiax walks if Cyric has not been sated!~ */
  IF ~~ THEN REPLY #96146 /* ~Alright, alright. Whatever you say.~ */ GOTO 33
  IF ~~ THEN REPLY #96147 /* ~Since I have no intention of doing anything you suggest, you might as well just go, Tiax.~ */ GOTO 34
  IF ~~ THEN REPLY #96144 /* ~I've had enough of your bloodthirsty beliefs, gnome. Defend yourself!~ */ GOTO 35
END

IF ~~ THEN BEGIN 31 // from: 28.2
  SAY #96148 /* ~Ummmmmm... errrrr... of course Tiax understands! Tiax is all wise! Tiax is all knowing! Errrr...Tiax will let you keep leading, I guess. But no more goodie goodie or Tiax walks!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 32 // from: 28.3
  SAY #96149 /* ~NOTHING is more important than the will of Tiax! He will give you one warning, and one warning only: mend your goodie-goodie ways or Tiax will leave! Please Tiax, or Tiax will go and find more suitable sacrificial pawns!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 33 // from: 30.0 29.0
  SAY #96150 /* ~Tiax will not be shunned! You are forgiven for now, but dare not to misstep again, slave!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 34 // from: 30.1 29.1
  SAY #96116 /* ~When Tiax's minions flock to his banner and the skies darken with an endless multitude of dragons come at his command, you shall regret ever having spurned him. Prepare yourself for the day when we meet again, but for now Tiax has had enough of these weaklings!~ */
  IF ~~ THEN DO ~LeaveParty()
SetLeavePartyDialogueFile()
ChangeAIScript("",DEFAULT)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 35 // from: 30.2 29.2
  SAY #96151 /* ~What?! You galley-whipped short-knickers! Tiax the Grand shall ascend without your bumbling sneakery! The Great Tiax, betrayed on all sides by those seeking to undermine his coming rule, casts aside the refuse he once called his slaves! Mindless fools! Breathe deep and fill your ill-fated lungs with the salty airs of your sorry destiny!~ */
  IF ~~ THEN DO ~LeaveParty()
ActionOverride("tiax",Enemy())
~ EXIT
END

IF WEIGHT #12 /* Triggers after states #: 37 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TIAJ2","LOCALS",1)
~ THEN BEGIN 36 // from:
  SAY #96152 /* ~Every hour that passes, the moment of Tiax's ascension grows closer! It won't be long now, and all of Tiax's enemies shall tremble at the mention of his name! His enemies shall bathe in rivers of their own blood, and all the unfaithful shall scream for Tiax's forgiveness and find only his unending wrath! Let Cyric's might spread the darkness of Tiax's power to the four corners of this miserable planet which Tiax will one day claim as his own! All hail Tiax! Praised be his name!~ */
  IF ~~ THEN DO ~SetGlobal("X#TIAJ2","LOCALS",2)
~ EXTERN ~_BAJANT~ 211
END

IF WEIGHT #6 /* Triggers after states #: 50 61 62 63 69 76 even though they appear after this state */
~  Global("X#TSWIJAWUOS","GLOBAL",1)
~ THEN BEGIN 37 // from:
  SAY #99263 /* ~*gasp*... *cough*...By Cyric, Tiax will never get on a boat again, once he leaves this island! Tiax HATES water! When Tiax rules, he will have his slaves lay in the water and make a land-bridge to wherever he wishes to go!~ */
  IF ~~ THEN DO ~SetGlobal("X#TSWIJAWUOS","GLOBAL",2)
~ EXTERN ~_SOLIA1~ 0
END

IF ~~ THEN BEGIN 38 // from: _SHAELL:0.3
  SAY #99264 /* ~Then Shaella sees clearly indeed, for Shaella sees Tiax, future ruler of all things, and his band of slaves!~ */
  IF ~~ THEN REPLY #81203 /* ~Who is Shaella?~ */ EXTERN ~_SHAELL~ 1
  IF ~~ THEN REPLY #81204 /* ~Shaella sees clearly, indeed.~ */ EXTERN ~_SHAELL~ 2
  IF ~~ THEN REPLY #81205 /* ~No, we're just passing through, ma'am.~ */ EXTERN ~_SHAELL~ 3
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN EXTERN ~_SHAELL~ 18
END

IF ~~ THEN BEGIN 39 // from: _TICK:0.2
  SAY #99266 /* ~Tiax has flayed his slaves alive for less than that! You will respect his power, his MAJESTY, or you shall suffer the fate of all his enemies!~ */
  IF ~~ THEN REPLY #82064 /* ~Watch your mouth before I bust it on your pearly whites, buddy.~ */ EXTERN ~_TICK~ 1
  IF ~~ THEN REPLY #69176 /* ~What do you mean?~ */ EXTERN ~_TICK~ 4
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN EXTERN ~_TICK~ 6
END

IF ~~ THEN BEGIN 40 // from:
  SAY #99880 /* ~Tiax wishes to get that rodent. World domination would be so much easier if Tiax had intelligent helpers, instead of these simpletons.~ */
  IF ~~ THEN EXIT
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_THALAN~ 41
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_THALAN~ 40
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_THALAN~ 39
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_MINSCJ~ 24
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_THALAN~ 38
  IF ~  InParty("minsc")
InMyArea("minsc")
!StateCheck("minsc",CD_STATE_NOTVALID)
~ THEN EXTERN ~_THALAN~ 37
END

IF ~~ THEN BEGIN 41 // from:
  SAY #100906 /* ~Tiax demands that you stop slobbering in his face, slave! Stand aside! Tiax will tolerate no impediment to his passage!~ */
  IF ~~ THEN EXTERN ~X#BELGIN~ 11
END

IF ~~ THEN BEGIN 42 // from:
  SAY #100936 /* ~Tiax has seen the light... er, darkness of the Black Sun! Tiax's rule of all shall be ensured by the almighty Cyric, master of everything! Tiax's armies shall lay waste to the land and his enemies shall cringe at the sight of his banner! All praise to Tiax, greatest servant of Cyric and ruler of all!~ */
  IF ~~ THEN EXTERN ~X#BELGIN~ 19
END

IF ~~ THEN BEGIN 43 // from:
  SAY #100946 /* ~Bah! This tale is fanciful nonsense! Tiax was born from Cyric himself, unleashed upon this world to bend it to his will and bring fear to the hearts of his enemies! Tiax has no use for merchants and their useless trinkets, nor does he fear any petty thieves! Away with ye, old man, 'lest you join the long list who will pay when Tiax rules all!~ */
  IF ~~ THEN EXTERN ~X#BELGIN~ 24
END

IF ~~ THEN BEGIN 44 // from:
  SAY #100949 /* ~Tiax, stopped by mere bandits!? BAH! What stupidity! Tiax thinks you've been driven mad, old ma...~ */
  IF ~~ THEN GOTO 45
END

IF ~~ THEN BEGIN 45 // from: 44.0
  SAY #36347 /* ~...~ */
  IF ~~ THEN GOTO 46
END

IF ~~ THEN BEGIN 46 // from: 45.0
  SAY #100950 /* ~Tiax... is having a hard time remembering...~ */
  IF ~~ THEN GOTO 47
END

IF ~~ THEN BEGIN 47 // from: 46.0
  SAY #100951 /* ~Bandits? Cyric? Tiax... remembers the black altar...~ */
  IF ~~ THEN EXTERN ~X#BELGIN~ 26
END

IF ~~ THEN BEGIN 48 // from:
  SAY #101025 /* ~Cyric says he dies!~ */
  IF ~~ THEN DO ~SetGlobal("X#BelginBattle","GLOBAL",1)
ReputationInc(-1)
SetGlobal("X#TiaxQuest","GLOBAL",20)
~ EXIT
END

IF ~~ THEN BEGIN 49 // from:
  SAY #101112 /* ~Insane!? Who would DARE to mock Tiax to his very face!? Surely ye must long to have your limbs yanked from their sockets to taunt fate so! Cyric demands payment for all insults directed against his champion, and Tiax *will* collect!~ */
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101114 /* ~Alas, he seems to have suffered some sort of unknown trauma. When we discovered him, he was babbling about conquering the world in the name of Cyric.~ */ EXTERN ~X#KARRIS~ 18
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101115 /* ~I told you he was insane. I don't know what happened to him, but you have your proof. He's obviously still breathing.~ */ EXTERN ~X#KARRIS~ 20
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101116 /* ~No, I'm afraid this gnome isn't the same one you're looking for. This is Tiax, not Telliax. Now, how much would you pay me to lead you to Belgin?~ */ EXTERN ~X#KARRIS~ 14
  IF ~  OR(3)
!InParty("tiax")
!InMyArea("tiax")
StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101117 /* ~We will have to get proof for you , I suppose... I believe I know where we can find Tiax... err, I mean "Telliax"... we will have him join us and will return.~ */ EXIT
  IF ~  OR(3)
!InParty("tiax")
!InMyArea("tiax")
StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101118 /* ~Are you questioning my word? Many have died for much lesser offences.~ */ EXTERN ~X#KARRIS~ 10
  IF ~  OR(3)
!InParty("tiax")
!InMyArea("tiax")
StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN REPLY #101119 /* ~Perhaps just information will help you. We do know Belgin's current location.~ */ EXTERN ~X#KARRIS~ 14
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN EXTERN ~X#KARRIS~ 16
END

IF WEIGHT #2 /* Triggers after states #: 69 76 even though they appear after this state */
~  Global("X#TiaxQuest","GLOBAL",5)
Global("X#TiaxQuestCyric","GLOBAL",1)
~ THEN BEGIN 50 // from:
  SAY #101186 /* ~GAAAAHHHHH!!!~ */
  IF ~~ THEN DO ~SetGlobal("X#TiaxQuestCyric","GLOBAL",2)
~ GOTO 51
END

IF ~~ THEN BEGIN 51 // from: 50.0
  SAY #101187 /* ~Ow. Tiax....Cyric! PRAISE BE TO CYRIC!~ */
  IF ~~ THEN REPLY #101194 /* ~Tiax, are you alright? What happened?~ */ GOTO 52
  IF ~~ THEN REPLY #101195 /* ~You have been warned, Tiax. This had better be worth your life.~ */ GOTO 56
  IF ~~ THEN REPLY #101196 /* ~Can you keep quiet for one second, at least!? My god, you're annoying.~ */ GOTO 56
  IF ~  InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BSHART~ 256
  IF ~  InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BVICON~ 269
  IF ~  InParty("kagain")
InMyArea("kagain")
!StateCheck("kagain",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BKAGAI~ 274
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BMONTA~ 271
  IF ~  InParty("xzar")
InMyArea("xzar")
!StateCheck("xzar",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BXZAR~ 285
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BMONTA~ 270
END

IF ~~ THEN BEGIN 52 // from: 51.0
  SAY #101197 /* ~A blessing! A blessing from the Black Sun! TIAX, chosen champion of Cyric and future ruler of all things, has been informed of the next step towards his rule of all!~ */
  IF ~  Dead("X#BELGIN")
~ THEN GOTO 54
  IF ~  !Dead("X#BELGIN")
~ THEN GOTO 53
  IF ~  InParty("xzar")
InMyArea("xzar")
!StateCheck("xzar",CD_STATE_NOTVALID)
InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BXZAR~ 286
  IF ~  InParty("safana")
InMyArea("safana")
!StateCheck("safana",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BSAFAN~ 239
END

IF ~~ THEN BEGIN 53 // from: 52.1
  SAY #101200 /* ~Oh ye blasphemers, let all who do not now bend knee to Tiax repent for Tiax is well on his way to domination of all things! We must make haste to the Helm and Cloak, for Tiax's destiny awaits him!~ */
  IF ~~ THEN REPLY #101201 /* ~Why the Helm and Cloak? Does this have something to do with Belgin?~ */ GOTO 57
  IF ~~ THEN REPLY #101202 /* ~Oh, wonderful. Now you're hearing voices in your head as well as being a paranoid megalomaniac. Tiax, please keep your delusions to yourself.~ */ GOTO 56
END

IF ~~ THEN BEGIN 54 // from: 52.0
  SAY #101200 /* ~Oh ye blasphemers, let all who do not now bend knee to Tiax repent for Tiax is well on his way to domination of all things! We must make haste to the Helm and Cloak, for Tiax's destiny awaits him!~ */
  IF ~~ THEN GOTO 55
END

IF ~~ THEN BEGIN 55 // from: 54.0
  SAY #101203 /* ~Cyric Knows ALL!~ */
  IF ~~ THEN REPLY #101204 /* ~*sigh* Cyric may know all, but you have not been paying attention, Tiax. We have already removed Belgin from the equation.~ */ DO ~SetGlobal("X#TiaxQuest","GLOBAL",20)
~ EXIT
  IF ~~ THEN REPLY #101205 /* ~Belgin is dead, Tiax. Dead. Already.~ */ DO ~SetGlobal("X#TiaxQuest","GLOBAL",20)
~ EXIT
END

IF ~~ THEN BEGIN 56 // from: 53.1 51.2 51.1
  SAY #101206 /* ~BAH! Such impudence! If not for Tiax's good mood, he would crush you like an ant, but Tiax is far too concerned with greater matters to waste effort on you! We must go to the Helm and Cloak and butcher the heathen named Belgin! Cyric has commanded it!~ */
  IF ~~ THEN REPLY #101207 /* ~Why kill Belgin? We just saved him, and now you're telling me 'Cyric' wants him dead?~ */ GOTO 58
  IF ~~ THEN REPLY #101208 /* ~Kill Belgin!? Are you insane? ...Oh, right.~ */ GOTO 59
  IF ~~ THEN REPLY #101209 /* ~Hey, Cyric is my kind of guy. Let's go kill the little bastard!~ */ GOTO 60
  IF ~  Global("X#TiaxQuestBlackmail","GLOBAL",1)
!Dead("x#belgin")
~ THEN REPLY #101210 /* ~*sigh* Tiax, you have not been paying attention. That has been the plan all along. Take his money, betray him to the hunters, perhaps kill and loot the hunters after getting their money, return to Belgin, take his reward, kill him. Simple triple-cross. Let's get moving.~ */ EXIT
END

IF ~~ THEN BEGIN 57 // from: 53.0
  SAY #101211 /* ~The heathen Belgin must DIE! So Cyric has commanded, and so Tiax shall obey that his day of ascension will grow ever closer!~ */
  IF ~~ THEN REPLY #101212 /* ~You want us to kill Belgin!? But why would 'Cyric' want him dead after we just saved him?~ */ GOTO 58
  IF ~~ THEN REPLY #101213 /* ~So, we go to all the time and trouble to save him, and now you want us to kill him? You have to be kidding me.~ */ GOTO 59
  IF ~~ THEN REPLY #101214 /* ~Sounds like a plan. Let's do it.~ */ GOTO 60
  IF ~  Global("X#TiaxQuestBlackmail","GLOBAL",1)
!Dead("x#belgin")
~ THEN REPLY #101210 /* ~*sigh* Tiax, you have not been paying attention. That has been the plan all along. Take his money, betray him to the hunters, perhaps kill and loot the hunters after getting their money, return to Belgin, take his reward, kill him. Simple triple-cross. Let's get moving.~ */ EXIT
END

IF ~~ THEN BEGIN 58 // from: 57.0 56.0
  SAY #101215 /* ~TIAX has no time for questions! Cyric has commanded it, so it shall be done and promptly! Onward, slaves! We shall bathe in blood and Tiax shall be greater for it!~ */
  IF ~~ THEN DO ~SetGlobalTimer("X#TiaxQuestTime7","GLOBAL",SEVEN_DAYS)
~ EXIT
  IF ~  InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
InParty("faldorn")
InMyArea("faldorn")
!StateCheck("faldorn",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BFALDO~ 337
  IF ~  InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BVICON~ 270
  IF ~  InParty("faldorn")
InMyArea("faldorn")
!StateCheck("faldorn",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BFALDO~ 336
END

IF ~~ THEN BEGIN 59 // from: 57.1 56.1
  SAY #101219 /* ~Tiax has no time for your naysaying and indecisiveness! Tiax has no time for slaves who think; all that need be done is to listen and OBEY! Onward to the Helm and Cloak, where Tiax's destiny awaits!~ */
  IF ~~ THEN DO ~SetGlobalTimer("X#TiaxQuestTime7","GLOBAL",SEVEN_DAYS)
~ EXIT
  IF ~  InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
InParty("kagain")
InMyArea("kagain")
!StateCheck("kagain",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BQUAYL~ 282
  IF ~  InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
InParty("kagain")
InMyArea("kagain")
!StateCheck("kagain",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BKAGAI~ 275
  IF ~  InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BQUAYL~ 281
  IF ~  InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BSHART~ 257
END

IF ~~ THEN BEGIN 60 // from: 57.2 56.2
  SAY #101224 /* ~Tiax is pleased with your quick obedience and mindless servitude. When he rules, perhaps he shall honor you by using you for a footstool! Off we go to slay Belgin and please Cyric!~ */
  IF ~~ THEN DO ~SetGlobalTimer("X#TiaxQuestTime7","GLOBAL",SEVEN_DAYS)
~ EXIT
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
InParty("xzar")
InMyArea("xzar")
!StateCheck("xzar",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BXZAR~ 287
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BMONTA~ 272
END

IF WEIGHT #3 /* Triggers after states #: 69 76 even though they appear after this state */
~  Global("X#TiaxQuestComplain","GLOBAL",1)
~ THEN BEGIN 61 // from:
  SAY #101227 /* ~Tiax grows tired of delays. He demands we go to the Helm and Cloak and slay Belgin immediately!~ */
  IF ~~ THEN REPLY #101233 /* ~So, the gods move us to this end, eh? I see little to be gained by rushing things. We might go finish this, or we might not.~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",2)
SetGlobalTimer("X#TiaxQuestTime5","GLOBAL",FIVE_DAYS)
~ EXIT
  IF ~~ THEN REPLY #101234 /* ~OK, Tiax, we will get to your business soon. Belgin isn't going anywhere, but we might as well wrap this up.~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",2)
SetGlobalTimer("X#TiaxQuestTime","GLOBAL",FIVE_DAYS)
~ EXIT
  IF ~~ THEN REPLY #101235 /* ~Tiax, we will get to your business as soon as I choose. There is more profit in following our present course. Belgin isn't going anywhere, and neither are those bounty hunters.~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",2)
SetGlobalTimer("X#TiaxQuestTime5","GLOBAL",FIVE_DAYS)
~ EXIT
  IF ~  InParty("kagain")
InMyArea("kagain")
!StateCheck("kagain",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BKAGAI~ 276
  IF ~  InParty("eldoth")
InMyArea("eldoth")
!StateCheck("eldoth",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BELDOT~ 373
  IF ~  InParty("xzar")
InMyArea("xzar")
!StateCheck("xzar",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BXZAR~ 288
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BMONTA~ 273
  IF ~  InParty("safana")
InMyArea("safana")
!StateCheck("safana",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BSAFAN~ 240
END

IF WEIGHT #4 /* Triggers after states #: 69 76 even though they appear after this state */
~  Global("X#TiaxQuestComplain","GLOBAL",3)
~ THEN BEGIN 62 // from:
  SAY #101236 /* ~BAH! Tiax's slaves delay and delay, and now Tiax will stand for no more! Away with ye, and beware the day when Tiax's shadow consumes this world, for Tiax's wrath shall be great indeed!~ */
  IF ~~ THEN REPLY #101243 /* ~I'm sorry you feel that way, Tiax. Good luck.~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",4)
SetGlobal("X#TiaxQuestTiaxQuits","GLOBAL",1)
~ JOURNAL #101244 /* ~Tiax Leaves

The madness finally overtook Tiax, and he left the party in disgust. It will certainly be easier travelling without the mad one, but perhaps less interesting.~ */ EXIT
  IF ~~ THEN REPLY #101245 /* ~Goodbye and good riddance, crazy gnome.~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",4)
SetGlobal("X#TiaxQuestTiaxQuits","GLOBAL",1)
~ JOURNAL #101244 /* ~Tiax Leaves

The madness finally overtook Tiax, and he left the party in disgust. It will certainly be easier travelling without the mad one, but perhaps less interesting.~ */ EXIT
  IF ~~ THEN REPLY #101246 /* ~Wait, Tiax, are you sure you can't wait a little longer?~ */ DO ~SetGlobal("X#TiaxQuestComplain","GLOBAL",4)
SetGlobal("X#TiaxQuestTiaxQuits","GLOBAL",1)
~ JOURNAL #101244 /* ~Tiax Leaves

The madness finally overtook Tiax, and he left the party in disgust. It will certainly be easier travelling without the mad one, but perhaps less interesting.~ */ EXIT
  IF ~  InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BSHART~ 258
  IF ~  InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BVICON~ 271
  IF ~  InParty("edwin")
InMyArea("edwin")
!StateCheck("edwin",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BEDWIN~ 315
  IF ~  InParty("kagain")
InMyArea("kagain")
!StateCheck("kagain",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BKAGAI~ 277
  IF ~  InParty("xzar")
InMyArea("xzar")
!StateCheck("xzar",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BXZAR~ 289
  IF ~  InParty("montaron")
InMyArea("montaron")
!StateCheck("montaron",CD_STATE_NOTVALID)
~ THEN EXTERN ~_BMONTA~ 274
END

IF WEIGHT #5 /* Triggers after states #: 69 76 even though they appear after this state */
~  Global("X#TiaxQuestComplain","GLOBAL",7)
~ THEN BEGIN 63 // from:
  SAY #101247 /* ~BAH! Tiax will stand for no more! Away with ye, and beware the day when Tiax's shadow consumes this world, for Tiax's wrath shall be great indeed!~ */
  IF ~~ THEN DO ~SetGlobal("X#TiaxQuestTiaxQuits","GLOBAL",1)
SetGlobal("X#TiaxQuestComplain","GLOBAL",8)
~ EXIT
END

IF ~~ THEN BEGIN 64 // from:
  SAY #101768 /* ~And Tiax, who rules over all!~ */
  IF ~~ THEN EXTERN ~X#GARWYL~ 2
  IF ~  InParty("quayle")
InMyArea("quayle")
!StateCheck("quayle",CD_STATE_NOTVALID)
~ THEN EXTERN ~_QUAYLJ~ 38
END

IF ~~ THEN BEGIN 65 // from:
  SAY #50543 /* ~Uhhhh...~ */
  IF ~~ THEN EXTERN ~X#GARZ04~ 1
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN GOTO 66
END

IF ~~ THEN BEGIN 66 // from: 65.1
  SAY #101775 /* ~What? Tiax wanted to join in! When he rules, *all* shall have the conversational skills of zombies!~ */
  IF ~~ THEN EXTERN ~X#GARZ04~ 1
END

IF ~~ THEN BEGIN 67 // from: _TARTUS:0.3
  SAY #103763 /* ~Nobles should be more worried about how they'll stay alive, when Tiax rules. He tires of noble whining, and Tiax will break more than your mirror, should he see you again! Now, away from your future master, for he has greater matters to pontificate!~ */
  IF ~~ THEN REPLY #82075 /* ~There is more to this iron crisis than your petty vanity.~ */ EXTERN ~_TARTUS~ 1
  IF ~~ THEN REPLY #82076 /* ~Breaking a mirror... That's seven years bad luck, plus ten for the metal...~ */ EXTERN ~_TARTUS~ 2
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN EXTERN ~_TARTUS~ 4
END

IF ~~ THEN BEGIN 68 // from: _VICONJ:253.3
  SAY #103763 /* ~Nobles should be more worried about how they'll stay alive, when Tiax rules. He tires of noble whining, and Tiax will break more than your mirror, should he see you again! Now, away from your future master, for he has greater matters to pontificate!~ */
  IF ~~ THEN REPLY #82075 /* ~There is more to this iron crisis than your petty vanity.~ */ EXTERN ~_TARTUS~ 1
  IF ~~ THEN REPLY #82076 /* ~Breaking a mirror... That's seven years bad luck, plus ten for the metal...~ */ EXTERN ~_TARTUS~ 2
  IF ~  InParty("tiax")
InMyArea("tiax")
!StateCheck("tiax",CD_STATE_NOTVALID)
~ THEN EXTERN ~_TARTUS~ 5
END

IF WEIGHT #1 /* Triggers after states #: 76 even though they appear after this state */
~  Global("X#DYTIRE","GLOBAL",1)
~ THEN BEGIN 69 // from:
  SAY #110387 /* ~Emperor Tiax demands the rights of the first night from his vassal <CHARNAME>!~ */
  IF ~~ THEN REPLY #110388 /* ~That's when serfs marry, Tiax. Dynaheir and I are just lovers.~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 70
  IF ~~ THEN REPLY #110389 /* ~Er... are you sure? No offence, but is not Dynaheir a bit out of your league?~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 71
  IF ~~ THEN REPLY #110390 /* ~Aren't you supposed to stay virginal to keep your amazing and terrifying powers, Tiax?~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 72
  IF ~~ THEN REPLY #110391 /* ~No way, gnome! And the honor of my lady demands that I set you on a spit and roast you for the pig you are!~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 73
  IF ~~ THEN REPLY #110392 /* ~First night? I'm afraid that you are too late, my illustrious ruler.~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 74
  IF ~~ THEN REPLY #110393 /* ~Of course, great Tiax. She is all yours.~ */ DO ~SetGlobal("X#DYTIRE","GLOBAL",2)
RealSetGlobalTimer("X#DYReactionTime","GLOBAL",DYROM_TIMER)
~ GOTO 75
END

IF ~~ THEN BEGIN 70 // from: 69.0
  SAY #110394 /* ~The treacherous slave seeks to rob great Tiax from his due on a mere formality!~ */
  IF ~~ THEN REPLY #110389 /* ~Er... are you sure? No offence, but is not Dynaheir a bit out of your league?~ */ GOTO 71
  IF ~~ THEN REPLY #110390 /* ~Aren't you supposed to stay virginal to keep your amazing and terrifying powers, Tiax?~ */ GOTO 72
  IF ~~ THEN REPLY #110391 /* ~No way, gnome! And the honor of my lady demands that I set you on a spit and roast you for the pig you are!~ */ GOTO 73
  IF ~~ THEN REPLY #110393 /* ~Of course, great Tiax. She is all yours.~ */ GOTO 75
END

IF ~~ THEN BEGIN 71 // from: 70.0 69.1
  SAY #110395 /* ~You dare question Tiax's prowess? Tiax is mightier than giants and nimbler than quicklings!~ */
  IF ~~ THEN REPLY #110391 /* ~No way, gnome! And the honor of my lady demands that I set you on a spit and roast you for the pig you are!~ */ GOTO 73
  IF ~~ THEN REPLY #110393 /* ~Of course, great Tiax. She is all yours.~ */ GOTO 75
END

IF ~~ THEN BEGIN 72 // from: 70.1 69.2
  SAY #110396 /* ~What kind of nonsense is that?~ */
  IF ~~ THEN REPLY #110391 /* ~No way, gnome! And the honor of my lady demands that I set you on a spit and roast you for the pig you are!~ */ GOTO 73
  IF ~~ THEN REPLY #110393 /* ~Of course, great Tiax. She is all yours.~ */ GOTO 75
END

IF ~~ THEN BEGIN 73 // from: 72.0 71.0 70.2 69.3
  SAY #110397 /* ~The Great Tiax laughs in the face of the rebels! Oh, but he just received an urgent missive from Cyric. The Father of Lies orders Tiax to stay away from women until the world is thoroughly and properly dominated! Err... Hurry, slaves, hurry!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 74 // from: 69.4
  SAY #110398 /* ~Why was not Great Tiax informed on time? Tiax is going to execute everyone in his intelligence office for this unspeakable show of negligence!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 75 // from: 72.1 71.1 70.3 69.5
  SAY #110399 /* ~You pleased Tiax today, slave.~ */
  IF ~~ THEN EXTERN ~_BDYNAH~ 336
END

IF WEIGHT #0 ~  Global("X#XATIRE","GLOBAL",1)
~ THEN BEGIN 76 // from:
  SAY #113153 /* ~Know, elf, that mighty Tiax allows you to court <CHARNAME>.~ */
  IF ~~ THEN DO ~SetGlobal("X#XATIRE","GLOBAL",2)
RealSetGlobalTimer("X#XaReactionTime","GLOBAL",XAROM_TIMER)
~ EXTERN ~_BXANNN~ 384
END

IF WEIGHT #15 ~  IsGabber(Player1)
~ THEN BEGIN 77 // from:
  SAY #115989 /* ~*Tiax is mumbling something to himself, most probably battleplans for the impending creation of Cyric's grand empire. That Tiax wants to dominate the world is obvious, but you are interested in learning more than that about him...*~ [X#BLANKD] */
  IF ~~ THEN REPLY #115990 /* ~*You decide that you cannot be bothered, lest you learn things you do not want to know about Tiax.*~ */ EXIT
  IF ~  Global("X#TICHdone","GLOBAL",1)
RandomNum(4,1)
~ THEN REPLY #115991 /* ~So, Tiax, can you tell me more about yourself?~ */ GOTO 108
  IF ~  Global("X#TICHdone","GLOBAL",1)
RandomNum(4,2)
~ THEN REPLY #115991 /* ~So, Tiax, can you tell me more about yourself?~ */ GOTO 109
  IF ~  Global("X#TICHdone","GLOBAL",1)
RandomNum(4,3)
~ THEN REPLY #115991 /* ~So, Tiax, can you tell me more about yourself?~ */ GOTO 110
  IF ~  Global("X#TICHdone","GLOBAL",1)
RandomNum(4,4)
~ THEN REPLY #115991 /* ~So, Tiax, can you tell me more about yourself?~ */ GOTO 111
  IF ~  !Global("X#TICHdone","GLOBAL",1)
RandomNum(5,1)
~ THEN REPLY #115992 /* ~*You ask Tiax lots of personal questions.*~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
RandomNum(5,2)
~ THEN REPLY #115992 /* ~*You ask Tiax lots of personal questions.*~ */ GOTO 108
  IF ~  !Global("X#TICHdone","GLOBAL",1)
RandomNum(5,3)
~ THEN REPLY #115992 /* ~*You ask Tiax lots of personal questions.*~ */ GOTO 109
  IF ~  !Global("X#TICHdone","GLOBAL",1)
RandomNum(5,4)
~ THEN REPLY #115992 /* ~*You ask Tiax lots of personal questions.*~ */ GOTO 110
  IF ~  !Global("X#TICHdone","GLOBAL",1)
RandomNum(5,5)
~ THEN REPLY #115992 /* ~*You ask Tiax lots of personal questions.*~ */ GOTO 111
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,INT)
RandomNum(2,1)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,INT)
RandomNum(2,2)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 108
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,INT)
RandomNum(5,1)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,INT)
RandomNum(5,2)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 108
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,INT)
RandomNum(5,3)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 109
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,INT)
RandomNum(5,4)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 110
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,INT)
RandomNum(5,5)
~ THEN REPLY #115993 /* ~*You proceed with asking inquisitive questions about Tiax's past.* ~ */ GOTO 111
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,WIS)
RandomNum(2,1)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,WIS)
RandomNum(2,2)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 109
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,WIS)
RandomNum(5,1)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,WIS)
RandomNum(5,2)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 108
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,WIS)
RandomNum(5,3)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 109
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,WIS)
RandomNum(5,4)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 110
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,WIS)
RandomNum(5,5)
~ THEN REPLY #115994 /* ~*You talk about Tiax's problems and hopes, in a friendly and kind manner, in hopes of making Tiax confide in you.*~ */ GOTO 111
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,CHR)
RandomNum(2,1)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
CheckStatGT(Player1,15,CHR)
RandomNum(2,2)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 110
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,CHR)
RandomNum(5,1)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 104
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,CHR)
RandomNum(5,2)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 108
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,CHR)
RandomNum(5,3)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 110
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,CHR)
RandomNum(5,4)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 109
  IF ~  !Global("X#TICHdone","GLOBAL",1)
!CheckStatGT(Player1,15,CHR)
RandomNum(5,5)
~ THEN REPLY #115995 /* ~*You are used to hearing things from the bottom of people's hearts... so you try to charm Tiax into telling you more about himself.* ~ */ GOTO 111
  IF ~  RandomNum(8,1)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 79
  IF ~  RandomNum(8,2)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 80
  IF ~  RandomNum(8,3)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 81
  IF ~  RandomNum(8,4)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 82
  IF ~  RandomNum(8,5)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 83
  IF ~  RandomNum(8,6)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 84
  IF ~  RandomNum(8,7)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 85
  IF ~  RandomNum(8,8)
~ THEN REPLY #115996 /* ~Look, mad gnome, will you shut up, once and for all?~ */ GOTO 86
  IF ~  RandomNum(8,1)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 87
  IF ~  RandomNum(8,2)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 88
  IF ~  RandomNum(8,3)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 89
  IF ~  RandomNum(8,4)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 90
  IF ~  RandomNum(8,5)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 91
  IF ~  RandomNum(8,6)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 92
  IF ~  RandomNum(8,7)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 93
  IF ~  RandomNum(8,8)
~ THEN REPLY #115997 /* ~So, Tiax, when will you rule the world?~ */ GOTO 94
  IF ~  RandomNum(8,1)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 96
  IF ~  RandomNum(8,2)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 97
  IF ~  RandomNum(8,3)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 98
  IF ~  RandomNum(8,4)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 99
  IF ~  RandomNum(8,5)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 100
  IF ~  RandomNum(8,6)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 101
  IF ~  RandomNum(8,7)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 102
  IF ~  RandomNum(8,8)
~ THEN REPLY #115998 /* ~Tiax rules all!~ */ GOTO 103
  IF ~~ THEN REPLY #115999 /* ~Tiax, your voice is... strange.~ */ GOTO 78
END

IF ~~ THEN BEGIN 78 // from: 77.55
  SAY #100238 /* ~*coughs*~ */
  IF ~~ THEN DO ~SetName(9504)
SetPlayerSound(Myself,87464,INITIAL_MEETING)
SetPlayerSound(Myself,87465,MORALE)
SetPlayerSound(Myself,87466,HAPPY)
SetPlayerSound(Myself,87467,UNHAPPY_ANNOYED)
SetPlayerSound(Myself,87468,UNHAPPY_SERIOUS)
SetPlayerSound(Myself,87469,UNHAPPY_BREAKING_POINT)
SetPlayerSound(Myself,87470,LEADER)
SetPlayerSound(Myself,87471,TIRED)
SetPlayerSound(Myself,87472,BORED)
SetPlayerSound(Myself,87473,BATTLE_CRY1)
SetPlayerSound(Myself,87473,BATTLE_CRY2)
SetPlayerSound(Myself,87473,BATTLE_CRY3)
SetPlayerSound(Myself,87473,BATTLE_CRY4)
SetPlayerSound(Myself,87473,BATTLE_CRY5)
SetPlayerSound(Myself,87474,DAMAGE)
SetPlayerSound(Myself,87475,DYING)
SetPlayerSound(Myself,87476,HURT)
SetPlayerSound(Myself,87477,AREA_FOREST)
SetPlayerSound(Myself,87478,AREA_CITY)
SetPlayerSound(Myself,87479,AREA_DUNGEON)
SetPlayerSound(Myself,87480,AREA_DAY)
SetPlayerSound(Myself,87481,AREA_NIGHT)
SetPlayerSound(Myself,87482,SELECT_COMMON1)
SetPlayerSound(Myself,87483,SELECT_COMMON2)
SetPlayerSound(Myself,87484,SELECT_COMMON3)
SetPlayerSound(Myself,87482,SELECT_COMMON4)
SetPlayerSound(Myself,87483,SELECT_COMMON5)
SetPlayerSound(Myself,87484,SELECT_COMMON6)
SetPlayerSound(Myself,87485,SELECT_ACTION1)
SetPlayerSound(Myself,87486,SELECT_ACTION2)
SetPlayerSound(Myself,87487,SELECT_ACTION3)
SetPlayerSound(Myself,87485,SELECT_ACTION4)
SetPlayerSound(Myself,87486,SELECT_ACTION5)
SetPlayerSound(Myself,87487,SELECT_ACTION6)
SetPlayerSound(Myself,87485,SELECT_ACTION7)
SetPlayerSound(Myself,87492,INTERACTION1)
SetPlayerSound(Myself,87493,INTERACTION2)
SetPlayerSound(Myself,87494,INTERACTION3)
SetPlayerSound(Myself,87495,INTERACTION4)
SetPlayerSound(Myself,87496,INTERACTION5)
SetPlayerSound(Myself,87497,INSULT)
SetPlayerSound(Myself,87498,SPECIAL1)
SetPlayerSound(Myself,87499,SPECIAL2)
SetPlayerSound(Myself,87500,REACT_TO_DIE_GENERAL)
SetPlayerSound(Myself,87501,REACT_TO_DIE_SPECIFIC)
SetPlayerSound(Myself,87502,RESPONSE_TO_INSULT1)
SetPlayerSound(Myself,87503,RESPONSE_TO_INSULT2)
SetPlayerSound(Myself,87504,RESPONSE_TO_INSULT3)
SetPlayerSound(Myself,87482,DIALOG_DEFAULT)
SetPlayerSound(Myself,87482,SELECT_RARE1)
SetPlayerSound(Myself,87483,SELECT_RARE2)
SetPlayerSound(Myself,116000,EXISTANCE5)
~ EXIT
END

IF ~~ THEN BEGIN 79 // from: 77.31
  SAY #116001 /* ~How dare you to insult mighty Tiax? He will nail your feet to the ceiling for this impudence!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 80 // from: 77.32
  SAY #116002 /* ~Tiax takes no notice! He will spread the word of Cyric everywhere!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 81 // from: 77.33
  SAY #116003 /* ~Tiax will not shut up! Once he rules the world, he will make EVERYONE shut up and listen to Tiax! Oh, and to Cyric. Sometimes.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 82 // from: 77.34
  SAY #116004 /* ~Such impudence! Latrine duty for all eternity, and a week of eating broccoli afterwards!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 83 // from: 77.35
  SAY #116005 /* ~Tiax is not mad! He is the epitome of Sanity and Enlightenment, and all should strive to become more like him! So says Cyric!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 84 // from: 77.36
  SAY #116006 /* ~Silence, heretic! When Tiax rules, you will shut up!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 85 // from: 77.37
  SAY #116007 /* ~Tiax will not shut up until he rules the world!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 86 // from: 77.38
  SAY #116008 /* ~You have disturbed the Great Tiax with your meaningless question! Tiax will punish you mightily… once you will help him to ascend, that is.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 87 // from: 77.39
  SAY #116009 /* ~Cyric says that the time will come next month, depending on the weather!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 88 // from: 77.40
  SAY #116010 /* ~Tiax will rule the world when Cyric will tell him so!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 89 // from: 77.41
  SAY #116011 /* ~Today, or tomorrow. The next day on the outside. So says Cyric!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 90 // from: 77.42
  SAY #116012 /* ~Tiax's destiny tolerates no questions! Go, and prepare the path for his glorious ascension!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 91 // from: 77.43
  SAY #116013 /* ~Tiax's minion, <CHARNAME>, should be silent and obedient, not questioning the will of Great Cyric!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 92 // from: 77.44
  SAY #116014 /* ~You should dread the day, slave, for Tiax will then decide whether he should allow your continued existence. For now, you are permitted to live.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 93 // from: 77.45
  SAY #116015 /* ~How come Tiax is not the Supreme Ruler of the Multiverse yet? Somebody is going to be punished!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 94 // from: 77.46
  SAY #116016 /* ~Tiax will rule when he wishes to rule, and Tiax wishes to rule now!~ */
  IF ~~ THEN GOTO 95
END

IF ~~ THEN BEGIN 95 // from: 94.0
  SAY #116017 /* ~Why doesn't Tiax rule yet? You, slave, fetch me the world! This instant, or your loins will be filled with melted ore!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 96 // from: 77.47
  SAY #116018 /* ~Tiax will rule, for he was promised it by Cyric, and the Prince of Lies never lies! Er, something like that.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 97 // from: 77.48
  SAY #116019 /* ~Hmm, you're not as dull as Tiax thought you were. Very well, you are being offered the position of Tiax's personal servant, with a rare privilege of polishing Tiax's nails and telling him bedtime stories! And they'd better be good bedtime stories, for Tiax's wrath will be great if they are not!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 98 // from: 77.49
  SAY #116020 /* ~Tiax agrees! <CHARNAME> therefore is made Tiax's personal public crier!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 99 // from: 77.50
  SAY #116021 /* ~The heavens will shatter, and the Nine Hells will freeze when Tiax rules! Oh, and there will be chocolate plants everywhere. Yes, mustn't forget the chocolate plants…~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 100 // from: 77.51
  SAY #116022 /* ~Tiax will rule, for he is worthy! Bow before him, and renounce your heretical ways to serve Tiax, as you should!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 101 // from: 77.52
  SAY #116023 /* ~Tiax will crush Ao, make Mystra his bedchamber slave, throw Helm off the stairs, and put Cyric into his proper… er… um… never mind.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 102 // from: 77.53
  SAY #116024 /* ~Tiax's slaves will build a castle of his enemies' skulls on the top of mount Celestia, and make a path to this castle from their bones! And then he will rule!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 103 // from: 77.54
  SAY #116025 /* ~Make way for the new deity, for it is meant to be, and Tiax's ascension is only a matter of hours… nay, minutes! Start the countdown, slaves!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 104 // from: 77.26 77.24 77.19 77.17 77.12 77.10 77.5
  SAY #116026 /* ~Tiax is destined to lead, though he grows to enjoy your company... Perhaps you shall be spared his wrath, and appointed to more than sewage detail.~ */
  IF ~~ THEN GOTO 105
END

IF ~~ THEN BEGIN 105 // from: 104.0
  SAY #116027 /* ~How did great Tiax come to Cyric's fold? Tiax once was a miserable gnome, and was called... Telliax Goldstone of Athkatla. He was but a sprout of greatness. Tiax stole from a Shadow Thief Taskmaster, and Tiax's fearful father sent him out with a wandering heretic who worshipped Baervan Wildwanderer. Cyric's hand led Tiax to twist his ankle during a bandit's raid and be captured by the brigands. It was as a sacrifice that Tiax first faced Cyric. But he had no fear, not at all - Great Tiax would not soil himself in front of some lowlife bandits. Tiax went up to the altar and placed his head down on the block. But the servant of Cyric who was to cut his throat saw that Tiax was the Chosen one, and stepped back.~ */
  IF ~~ THEN GOTO 106
END

IF ~~ THEN BEGIN 106 // from: 105.0
  SAY #116028 /* ~"This one lives. He's got spirit! The Prince of Lies has need of servants such as you, gnome! Find another slave to sacrifice; this one is now mine."~ */
  IF ~~ THEN GOTO 107
END

IF ~~ THEN BEGIN 107 // from: 106.0
  SAY #116029 /* ~And it is from him that Tiax learned of Cyric and of his grand fate. Now, hmm... Tiax sees fit to bless you as a Keeper of Tiax's mighty slippers! Eight hundred slippers - and all under your command, slave. Tiax is benevolent today.~ */
  IF ~~ THEN DO ~SetGlobal("X#TICHdone","GLOBAL",1)
~ EXIT
END

IF ~~ THEN BEGIN 108 // from: 77.27 77.20 77.13 77.11 77.6 77.1
  SAY #116030 /* ~Where is the progess report on domination of Faerun, slave? You are late with it! Tiax will not tolerate tardiness! May the threads fall out from your undergarments!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 109 // from: 77.29 77.21 77.18 77.14 77.7 77.2
  SAY #116031 /* ~Tiax is the Ruler of all World in Cyric's name. All bow to Tiax! Bow!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 110 // from: 77.28 77.25 77.22 77.15 77.8 77.3
  SAY #116032 /* ~Kelsen Goldstone was Tiax's father's name. He is still in awe of the magnificent fruit that his loins have produced.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 111 // from: 77.30 77.23 77.16 77.9 77.4
  SAY #116033 /* ~Praise Cyric, or Tiax's terrible wrath would get thee!~ */
  IF ~~ THEN EXIT
END
